<?php

namespace App\Exports;

use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class FacturesExport implements FromView
{
    public function __construct(private $creances)
    {
    }

    public function view(): View
    {
        return view('exports.factures', [
            'creances' => $this->creances,
        ]);
    }
}

